[Desktop Entry]
Type=Application
Version=1.1
Name=Skavegra
Name[en]=Skavegra
Name[de_DE]=Skavegra
Name[jbo]=la .skavegraf.
GenericName=SVG image viewer
GenericName[en]=SVG image viewer
GenericName[de_DE]=SVG-Bildbetracher
GenericName[jbo]=la me la'o gy.SVG.gy. pixra viska samtci
Comment=A simple tool to view SVG images.
Comment[en]=A simple tool to view SVG images.
Comment[de_DE]=Ein einfaches Werkzeug zum Betrachten von SVG-Bildern.
Comment[jbo]=ti sampu samtci le nu viska lo me la'o gy.SVG.gy. pixra
Exec=skavegra %f
Terminal=false
MimeType=image/svg+xml
Icon=Skavegra
Categories=Graphics;2DGraphics;VectorGraphics;Viewer;Qt
